Subject: Re: [bitcoin-dev] BIP174 PSBT test vector

From: Tobin Harding <[email-masked]>
Date: Thu, 7 Apr 2022 08:15:07 +1000

On Tue, Apr 05, 2022 at 11:21:17PM +0000, Achow101 wrote:
> The seed is encoded as a WIF private key. Decoding as WIF will result in the 32 byte seed that can be used as specified in BIP 32.

Thanks fro the response Andrew, works as you say!

I am totally _not_ surprised that I was unable to work this out, for future
reference is there anything about those 52 characters from which I should have
been able to tell it is a WIF private key? Why is the seed not just the 32 bytes
of seed data?

Thanks for you time,
Tobin.